import React from 'react';
import { Panel } from 'react-bootstrap';

function BasicPanel(props) {
  const { title, children, bsStyle } = props;
  return (
    <Panel bsStyle={bsStyle}>
      <Panel.Heading>
        <Panel.Title>{title}</Panel.Title>
      </Panel.Heading>
      <Panel.Body>{children}</Panel.Body>
    </Panel>
  );
}

export default BasicPanel;
